Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/invoices/{invoiceId} \ --header 'x-api-key: <api-key>'
import requestsurl = "https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/invoices/{invoiceId}"headers = {"x-api-key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};fetch('https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/invoices/{invoiceId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
Retrieve an invoice by ID
For getting single latest public link for the Invoice
For getting all public links for the Invoice
Successful response
Was this page helpful?
Contact support